API reference扩展
获取合并转发消息(id 或 message_id)
{ messages }:转发内的消息节点数组(每项为 OneBot 消息事件,内部字段不固定)。 只读。
{ messages }:转发内的消息节点数组(每项为 OneBot 消息事件,内部字段不固定)。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_forward_msg" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": { "messages": [ {} ] }, "message": "string", "wording": "string"}Was this page helpful?